function m_out = parallel_copies(m_in,num)
%Parallel_Copies  put several identical hydraulic 4-port transmission matricies in parallel
%  m_out = parallel_copies(m_in,num)
%  m_in 	m matrix for one of the parallel paths
%  num		number of parallel paths 
%  m_out 	m matrix representing the parallel combination
%
%  for use with the pump station distribution system calculations
%  BTL June 11 2003

m_out(1,1) = m_in(1,1);
m_out(1,2) = m_in(1,2)*num;
m_out(2,1) = m_in(2,1)/num;
m_out(2,2) = m_in(2,2);

